RETIRED: Drupal Novalnet Payment Module SQL Injection Vulnerability

Bugtraq ID: 75040
Class: Input Validation Error
CVE: CVE-2015-5504
Remote: Yes
Local: No
Published: Jun 03 2015 12:00AM
Updated: May 15 2019 04:00PM
Credit: Pere Orga
Vulnerable: Drupal Novalnet Payment 7.x
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus